<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Task1.2</title>
</head>
<body>
	<p>Preceding Text</p>
	<ol type="I">
		<li>
			List item 1
			<ol type="a">
				<li>Nested item 1.1</li>
				<li>Nested item 1.2</li>
			</ol>
		</li>
		<li>
			List item 2
			<ol>
				<li>Nested item 2.1</li>
				<li>
				Nested item 2.2
				<ul type="circle">
					<li>Nested item 2.2.1</li>
					<li>
						Nested item 2.2.2
						<ul type="squre">
							<li>Nested item 2.2.2.1</li>
							<li>Nested item 2.2.2.2</li>
						</ul>
						<li>Nested item 2.2.3</li>
					</li>
				</ul>
				<li>Nested item 2.3</li>
				</li>
			</ol>
			<li>
			List item 3
			<ul type="disc">
				<li>Nested item 3.1</li>
				<li>Nested item 3.2</li>
				<li>Nested item 3.3</li>
			</ul>
			</li>
		</li>
	</ol>
</body>
</html>